# docker buildx _INTERNAL_SERVE

<!---MARKER_GEN_START-->
### Options

| Name        | Type     | Default | Description                              |
|:------------|:---------|:--------|:-----------------------------------------|
| `--builder` | `string` |         | Override the configured builder instance |
| `--config`  | `string` |         | Specify buildx server config file        |


<!---MARKER_GEN_END-->

